body, html {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
}
#wrap_404 {
	width: 100%;
	background: url(/images/404/setka.png) no-repeat 100% 100%;
	
	background-size: contain;
}
#header_404 {

}
#content_404 {
	width: 100%;
	height: 100%;
	font-family: Arial, Times New Roman, Tahoma, Sans-Serif, serif;
	color: #fff;
	background: rgba(119, 119, 119, 0.93);
	position: relative;
}

#content_404 h4 {
	margin: 0;
	padding: 0;
}
#content_404 a {
	color: #ffffff;
}
#content_404 p {
	margin-top: 0;
}
#content_404 h2 {
	font-weight: normal;
	font-size: 44px;
	margin-top:0 ;
}
#content_404 ul.menu_404 {
	padding: 25px 0;
	margin: 0 35px;
}
#content_404 ul.menu_404 li{
	margin: 0 5px;
	display: inline-block;
}
#content_404 ul.menu_404 li a {
	color: #fff;
}
#content_404 ul.menu_404 li a:hover {
	color: #dadada;
}
#footer_404 p{
	text-align: center;
	color: #777;
padding-top:20px;
}


#content_404 p,
#content_404 h2,
#content_404 h4 {
	padding: 0 35px;
}
div.clear {
	clear: both;
}
.flash_404 {
	background: url("/images/404/flash.png") repeat-x 00% 50%;
	height: 200px;
}
.img_404 {
	width: 330px;
	height: 190px;
	float: right;
	background: url("/images/404/404.png") no-repeat;
	margin-top: 15px;
	margin-right: 50px;
}
.img_grad {
	background: url("/images/404/gradusnik.png") no-repeat 50% 50%;
	background-size: contain;
	position: absolute;
	top: 110px;
	right: 300px;
	max-width: 455px;
	max-height: 610px;
	width: 37%;
	height: 93%;
	z-index: 2;
}
ul.menu_404 {
	position: relative;
	z-index: 3;
}

.bg_403_a {
	background: url(/images/403/403_a.png) #aeaeae no-repeat bottom center !important;
	background-size: cover !important;
}

.text_403 {
	position: absolute;
	top: 85px;
	right: 50px;
	font-style: italic;
	font-weight: 700;
	font-size: 200px;
}

.p_403_specific {
	min-width: 490px;
	margin-bottom: 12px;
}

@media (min-width: 901px) {
	.h2_403_specific { width: calc(100% - 450px); }
	.p_403_specific { width: calc(100% - 450px); }
}
@media (max-width: 900px) {
	.text_403 { display: none; }
}